package com.gic.haoban.manage.api.qdto.chat;

import java.io.Serializable;
import java.util.List;

/**
 * @author shangfeng
 * @date 2024-10-09 10:41:40
 */
public class GroupChatActivityRewardDetailLogQDTO implements Serializable {

    private static final long serialVersionUID = -2314846257775934409L;

    private List<Long> rewardLogIdList;

    public List<Long> getRewardLogIdList() {
        return rewardLogIdList;
    }

    public void setRewardLogIdList(List<Long> rewardLogIdList) {
        this.rewardLogIdList = rewardLogIdList;
    }
}
